

    .title-section{
    
    width: 100%;
    background: url(img/PohKongIR-Home-Banner.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    paddding: 60px 0;
    min-height: 400px;
    margin-top: 101px;
    
    }
    
     .contsection{
    width: 100%;
    background: url(images/contact-img.png) top center;
    background-size: cover;
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
    padding: 30px;
    min-height: 400px;
    margin-top: 101px;
    
    }
    
    .img-icon-15 {
    width: 25px;
}

.box-white{
    background: white;
    padding: 30px;
    }
   .box-white-cnt{ 
    max-width: 500px;
    margin: auto;
    
    }
   .box-white font{ 
    color:#7BCD31
    }
    .mr-4, .mx-4 {
    margin-right: 1.5rem !important;
}


.arial2022 {
    font-family: raleway, Lato, sans-serif;
    font-size: 38px;
    line-height: 40px;
}

.arial202234 {
    font-family: raleway, Lato, sans-serif;
    font-size: 52px;
    line-height: 50px;
}
.white-text{color:#fff}
.blue-box{padding:15px;color:white;background:#1A6FC7;max-width: 350px}
section{padding:40px 0;}

.datebox   
{ 
   width: 80px;
    height: 80px;
    margin:auto;
    padding: 5px;
    text-align: center;
    background: url(img/Calendar-Icon.png) top center;
    background-size: cover;
    position: relative;
    vertical-align: middle;
    line-height: 20px;
}

.datebox p{
    font-size: 16px;
    margin-bottom: 0;
    line-height: 1;
    color: rgba(123, 205, 49, 1);
    margin-top: 20px;
    font-weight: 700;
}

.announcementsection {
    width: 100%;
    background: url(img/Content-BG.png) top center;
/*     background-size: cover; */
    position: relative;
    display: flex;
    position: relative;
    width: calc(100% - var(--padding) * 2);
    margin: 0 auto;
}
.blo{
    background:white;
    padding:30px;
}
.annbox-d p{margin-top:1rem}
.arial202233 {
    font-family: raleway, Lato, sans-serif;
    font-size: 55px;
    line-height: 50px;
}
.blom{
 padding:30px;
}
html,body{
    padding:0px;
    margin:0px;
}
body {overflow: overlay;}
::-webkit-scrollbar {
    width: 10px;
    background: transparent;
}
::-webkit-scrollbar-thumb {
       background: transparent;
       border-radius: 2px;
}

 
    .img-icon-15 {
    width: 24px;
}
#contactSection {
    background: url(img/Contact-Info-BG.png) no-repeat center center;
    background-size: cover;
    padding: 40px 0 40px;
    text-align: center;
}
#contactSection p{color:#000}

#contactSection font{    color: rgba(123, 205, 49, 1);}
.form-control:disabled, .form-control:read-only {
    background-color: #ffffff;
    opacity: 1;
}
.form-group{margin-bottom:15px;}

.mybutton {
    background-color: #1A6FC7;
    font-weight: 500;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    transition: 0.5s;
    margin-bottom: 20px;
    border-radius: 4px;
    color: #fff!important;
    border: 0;
}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.ar-cover{ max-width: 210px;margin:auto;}


.qrSection h3{
	color:#DCB369;
	font-size:24px;
	font-weight:600;
 }

.select-qr-box {
    width: 200px;
    padding-left:20px;
    background: #328DE9;
    font-weight: bold;
    color: #FFFFFF;
    outline: none;
}
.select-qr-box {
    -moz-appearance:none; /* Firefox */ 
     -webkit-appearance:none; /* Safari and Chrome */ 
    appearance:none; 
}


.select-qr-box option::after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #2c3e50;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  	position: relative;
    display: flex;
    width: 200px;
    line-height: 3;
    background: #D1B458;
    overflow: hidden;
/*     border-radius: .25em; */
    margin-left: auto;
/*     border: 2px solid #D1B458; */
    font-family: "Raleway", Sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #0476D9;
}
select {
  flex: 1;
  padding: 0 .5em;
  color: #fff;
  cursor: pointer;
  margin-left: auto;
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #328DE9;
  cursor: pointer;
  pointer-events: none;
  color: #FFF;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
/* Transition */
.select:hover::after {
  color: #FFF;
}

@media (max-width: 1100px){
.select {
	margin:auto;
}
}

.pdfsec{
    border-bottom: 1px solid #CCCCCC;
    padding:5px 0;
}
.pdfsec p{
  color:#7BCD31;
}


.mobile-right{
 text-align:right;

}

@media only screen and (max-width:992px){

.mobile-right{
 text-align:left;

}
.text-center-mobile{ text-align:center;}
}
.pdfsec:hover{
    border-bottom: 1px solid #fff;
}
@media only screen and (min-width:992px){
.mx-800{
	max-width: 800px;
    margin: auto;
}
.mx-500{
	max-width: 500px;
    margin: auto;
}
}
.mx-300{max-width:300px;margin:auto;}
.cp{
	margin-bottom:30px;
}
.Telephone{margin-right:30px;font-size:16px;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #202056;
}
.wd100{width:100%}


.agmtable{    
    border: 1px solid #328DE9;
    margin-bottom:20px;
    padding:20px;
    width:100%;
/*     min-height:158px; */
}

.agmtable:hover{    
    border: 1px solid #328DE9;
    background:#328DE9;
}

.agmtable:hover p{    
    color:#fff;
}
.agmtable:hover  .mybutton{
background-color: #fff;
color: #328DE9!important;

}
/* .agmbc{max-width:1000px;margin:auto;} */
.sdds{
	width: 100%;
    max-width: 740px;
    padding: 0 15px;
}
.mas{
	padding:0;
	width:35px;
}


@media (min-width: 576px){
.modal-dialog {
    max-width: 900px;
    margin: 1.75rem auto;
}
}
.modal-header {
    border-bottom: 1px solid #ffffff;
}
.close{
	display:none;	
}
.modal-content:hover .close{
	display:block;	
}
.close{
	border: 0;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    background: #7BCD31;
    font-size: 23px;
    text-align: center;
    color: white;
}